
body 
{
	background-color: #FFFFFF;
	padding: 0; 
	margin: 0;
	font-family: Verdana, Arial, Raanana, David, SunSans-Regular, Sans-Serif;
	voice-family: "\"}\"";   
	voice-family: inherit;   
	text-align: left;
	direction: ltr;
	font-size: 12px;
}

h1, h2, h3 { font-weight: normal; } 
h1 { font-size: 24px; padding-top:0px; margin-top:0px;}
h2 { font-size: 21px; padding-top:0px; margin-top:0px;}
h3 { font-size: 14px; padding-top:0px; margin-top:0px;}

/* links */
a { text-decoration: none; color:#036; }
a:hover { text-decoration: underline; }
a img { border: 0; text-decoration: none; }

/*
 * GLOBAL PAGE ELEMENTS
 */
#container, #container2
{
	width: 920px;
	height: 645px;
	margin: 0 auto;
}

#language
{
	width: 100%;
	height: 25px;
	font-size: 14px;
	text-align: center;
	color:#660000;
}
#language a, #language a:hover { color:#000; text-decoration: none;}

#container2 { background: transparent url(images/backgrounds/tower.jpg); }

#header, #header_merkaz 
{	
	width: 100%; 
	height: 160px; 
	background: transparent url(images/header_eng.png);
}

#header_merkaz { background: transparent url(images/header_merkaz_eng.png); }

#footer
{
	clear: both;
	width: 100%;
	height: 20px;
	text-align: right;
	font-size: 10px;
}
#footer a, #footer a:hover { color: #333; text-decoration: none; }

#navigation, #navigation_merkaz
{
	width: 100%;
	height: 40px;
	background: transparent url(images/menu_eng.jpg) no-repeat;
}

#navigation_merkaz { background: transparent url(images/menu_merkaz_eng.jpg) no-repeat; } 

#right_of_image, #left_of_image
{
	float: right;
	width: 48px;
	height: 200px;
}

/*
 * NAVIGATION
 */
.nav1, .nav2, .nav3, .nav4, .nav5, .nav6, .nav7, .nav1s, .nav2s, .nav3s, .nav4s, .nav5s, .nav6s, .nav7s, .navspacer, .nav_right_margin
{
	font-size: 12px;
	font-family: Verdana, Arial, Raanana, David, SunSans-Regular, Sans-Serif;
	text-decoration: none;
	padding: 13px 0px 0px 0px;
	float: right;
}

.nav_right_margin { width: 118px; }
.navspacer { width: 9px; }
.nav1, .nav1s { width: 68px; }
.nav2, .nav2s { width: 55px; }
.nav3, .nav3s { width: 34px; }
.nav4, .nav4s { width: 161px; }
.nav5, .nav5s { width: 146px; }
.nav6, .nav6s { width: 106px; }
.nav7, .nav7s { width: 62px; }


.navbullet
{
	color: #FFD700; /* gold */
	padding: 9px 4px 9px 4px; 
}

.nav1 a, .nav2 a, .nav3 a, .nav4 a, .nav5 a, .nav6 a, .nav7 a { color: #696969; text-decoration: none;}         /* not selected */
.nav1s a, .nav2s a, .nav3s a, .nav5s a, .nav6s a, .nav7s a { color: #660000; text-decoration: none; }  /* selected     */
.nav4s a { color: #006633; text-decoration: none; }  /* selected     */
.nav1 a:hover, .nav2 a:hover, .nav3 a:hover, .nav4 a:hover, .nav5 a:hover, .nav6 a:hover, .nav7 a:hover { text-decoration: none; color: #660000; }
.navitemselected a:hover { text-decoration: none; }

/*
 * GLOBAL ELEMENTS
 */
#homecontent, #merkazcontent, #gallerycontent, #exhibitionscontent_degem, #exhibitionscontent_megi, 
#exhibitionscontent_weis, #exhibitionscontent_coff, #exhibitionscontent_sosk, #exhibitionscontent_shar, 
#exhibitionscontent_goot, #exhibitionscontent_sand, #exhibitionscontent_moda, #exhibitionscontent_arih, 
#exhibitionscontent_korv, #exhibitionscontent_impe, #galleryprevcontent, #gallerynowcontent
{
	width: 100%;
	height: 400px;
}

#homecenter, #merkazcenter, #gallerycenter, #exhibitionscenter_degem, #exhibitionscenter_megi, #exhibitionscenter_weis, 
#exhibitionscenter_coff, #exhibitionscenter_sosk, #exhibitionscenter_sand, #exhibitionscenter_arih, 
#exhibitionscenter_korv, #exhibitionscenter_impe, #exhibitionscenter_shar, #exhibitionscenter_goot, 
#exhibitionscenter_moda
{
	float:right;
	width: 823px;
	height: 200px;
}

#homebottom, #exhibitionsbottom, #merkazbottom, #degembottom, #gallerybottom
{
	float: right;
	width: 100%;
	height: 200px;
	font-size: 16px;
}

/*
 * HOME PAGE
 */
#homecontent { background: transparent url(images/backgrounds/index.jpg) no-repeat; }
#homecenter { background: transparent url(images/content/index.jpg) no-repeat; }
#home_text_right, #home_text_spacer, #home_text_left
{
	float: left;
	padding-left: 50px;
	padding-top: 15px;
	font-size: 13px;
	color: #fff;
	text-align: left;
	height: 180px;
}
#home_text_right { width: 350px; padding-left: 75px;}
#home_text_left { width: 350px}
#home_text_right a, #home_text_left a { text-decoration: underline; color: #fff;}

/*
 * MERKAZ TEL AVIV PAGE
 */
#merkazcontent { background: transparent url(images/backgrounds/merkaz.jpg) no-repeat; }
#merkazcenter { background: transparent url(images/content/merkaz.jpg) no-repeat; }
#merkaz_text
{
	clear: both;
	float: left;
	padding-left: 50px;
	padding-top: 15px;
	width: 480px;
	height: 180px;
	font-size: 11px;
	color: #063;
	text-align: left;
}
#merkaz_text a { text-decoration: none; color: #000;}
#merkaz_map, #markaz_image_credit
{
	float: right;
	padding-right: 50px;
	padding-top: 10px;
	width: 270px;
	text-align: center;
	color: #063;
	font-size: 12px;
}
#markaz_image_credit 
{ 
	height: 20px; 
	text-align: right; 
	padding-top: 0px;
	padding-right: 60px;
	font-style:italic;
}
#merkaz_map a { color: #000;}
#merkaz_map a:hover { color: #000; text-decoration: none;}

/*
 * EXHIBITION PAGES
 */
#exhibitionssubmenu 
{
	float:left;
	height:195px;
	line-height:1.5em;
	padding: 6px 0 0 8px;
	text-align: left;
	font-size: 11px;
	width:240px;
}
#exhibitionssubmenu a { text-decoration: none; color:#000; }
#exhibitionssubmenu a:hover { text-decoration: none; color: #660000;}

#exhibitionscontent_weis { background: transparent url(images/backgrounds/eng_weis.jpg) no-repeat; }
#exhibitionscenter_weis { background: transparent url(images/content/eng_weis.jpg) no-repeat; }
#exhibitionscontent_sosk { background: transparent url(images/backgrounds/eng_sosk.jpg) no-repeat; }
#exhibitionscenter_sosk { background: transparent url(images/content/eng_sosk.jpg) no-repeat; }
#exhibitionscontent_coff { background: transparent url(images/backgrounds/eng_coff.jpg) no-repeat; }
#exhibitionscenter_coff { background: transparent url(images/content/eng_coff.jpg) no-repeat; }
#exhibitionscontent_sand { background: transparent url(images/backgrounds/eng_sand.jpg) no-repeat; }
#exhibitionscenter_sand { background: transparent url(images/content/eng_sand.jpg) no-repeat; }
#exhibitionscontent_arih { background: transparent url(images/backgrounds/eng_arih.jpg) no-repeat; }
#exhibitionscenter_arih { background: transparent url(images/content/eng_arih.jpg) no-repeat; }
#exhibitionscontent_korv { background: transparent url(images/backgrounds/eng_korv.jpg) no-repeat; }
#exhibitionscenter_korv { background: transparent url(images/content/eng_korv.jpg) no-repeat; }
#exhibitionscontent_impe { background: transparent url(images/backgrounds/eng_impe.jpg) no-repeat; }
#exhibitionscenter_impe { background: transparent url(images/content/eng_impe.jpg) no-repeat; }
#exhibitionscontent_moda { background: transparent url(images/backgrounds/eng_moda.jpg) no-repeat; }
#exhibitionscenter_moda { background: transparent url(images/content/eng_moda.jpg) no-repeat; }
#exhibitionscontent_shar { background: transparent url(images/backgrounds/eng_shar.jpg) no-repeat; }
#exhibitionscenter_shar { background: transparent url(images/content/eng_shar.jpg) no-repeat; }
#exhibitionscontent_goot { background: transparent url(images/backgrounds/eng_goot.jpg) no-repeat; }
#exhibitionscenter_goot { background: transparent url(images/content/eng_goot.jpg) no-repeat; }
#exhibitionscontent_megi { background: transparent url(images/backgrounds/eng_megi.jpg) no-repeat; }
#exhibitionscenter_megi { background: transparent url(images/content/eng_megi.jpg) no-repeat; }
#exhibitionscontent_degem { background: transparent url(images/backgrounds/ext_degem.jpg) no-repeat; }
#exhibitionscenter_degem { background: transparent url(images/content/ext_degem.jpg) no-repeat; }

#exhibitions_text, #exhibitions_text_wider, #exhibitions_text_narrow, #gallery_text
{
	clear: both;
	float: left;
	padding-left: 50px;
	padding-top: 15px;
	width: 420px;
	height: 180px;
	font-size: 11px;
	color: #fff;
	text-align: left;
}
#exhibitions_text_wider { width: 475px;}
#exhibitions_text_narrow { width: 345px;}


#exhibitions_map, #exhibitions_image_credit
{
	float:right;
	padding-right: 50px;
	padding-top: 10px;
	width: 270px;
	text-align: center;
	color: #ffffff;
	font-size: 11px;
}

#exhibitions_image_credit 
{ 
	height: 20px; 
	text-align: right; 
	padding-top: 0px;
	padding-right: 60px;
	font-style:italic;
	font-size: 12px;
}

/* degem page specific stuff */
#exhibitions_degem_header { width: 100%; height: 50px; color: #fff; text-align:center; font-size:28px; padding-top:10px; vertical-align:middle;}
#degembottom { height: 80px; }
#exhibitionscenter_degem { height: 253px; }
#backlink
{ 
	text-align: center; 
	color: #fff;
	margin: 5px 0px 0px 0px; 
	width: 50px; 
	height: 21px;
	background-color: #660000;
}
#link_to_degem 
{ 
	float: left;
	text-align: center; 
	color: #fff;
	margin: 51px 33px 0px 35px; 
	padding-top: 6px;
	width: 65px; 
	height: 58px;
	background-color: #660000;
	line-height: 1.4em;
	font-size: 12px;
	
}

#backlink a, #backlink a:hover { color: #fff; text-decoration: none; }
#link_to_degem a, #link_to_degem a:hover { color: #fff; text-decoration: none; }


#exhibitions_map a { color: #660000;}
#exhibitions_map a:hover { color: #660000; text-decoration: none;}

/*
 * GALLERY PAGES
 */
#gallerycontent { background: transparent url(images/backgrounds/gallery.jpg) no-repeat; }
#gallerycenter { background: transparent url(images/content/gallery.jpg) no-repeat; }
#gallery_text { width: 330px;}

#gallery_sub_link 
{
	color:#660000;
	float: left;
	height:75px;
	line-height:1.4em;
	margin: 57px 0 0 33px;
	padding-top: 0px;
	text-align:center;
	width:99px;
	font-size: 12px;
}
#gallery_sub_link a, #gallery_sub_link a:hover { color: #660000; text-decoration: none; }
#gallery_sub_link hr { width: 85px; color: #660000; background-color: #660000; height: 1px;}

/* gallery prev page */
#galleryprev_part1 { background: transparent url(images/content/gallery_part1.jpg) no-repeat; width: 100%; height: 200px; } /* heb */
#galleryprev_part2 { background: transparent url(images/content/gallery_part2.jpg) no-repeat; width: 100%; height: 200px; } /* heb */
#galleryprev_all { background: transparent url(images/content/gallery_previous_eng.jpg) no-repeat; width: 100%; height: 400px; } /* eng. todo: make heb parts one part as well */

#galleryprevcontent {color: #fff; float: right; font-size: 10px;}
#galleryprevcontent tr { vertical-align: top; }

/* gallery now page*/
#gallerynowcontent { background: transparent url(images/backgrounds/gallery_now.jpg) no-repeat; }
#gallerynow_top_spacer { width: 100%; height: 0px; }
#gallerynow_text, #gallerynow_image
{
	float: right;
	height: 265px;
	width: 170px;
	padding-top: 0px;
	font-size: 13px;
	padding-right: 0px;
	color: #fff;
	text-align: center;
}
#gallerynow_image
{
	width: 920px;
	height: 350px;
	text-align: left;
}
#gallerynow_bottom
{
	height: 30px;
	padding-top: 5px;
	clear: both;
	font-size: 14px;
}

/* *************** *
 * MAPS PAGE       *
 * *************** */

#maps_image
{
	float: right;
	height: 375px;
	width: 680px;
	border: none;
}

#maps_image img
{
	border: none;
}
#maps_text
{
	float: left;
	height: 294px;
	width: 180px;
	padding-top: 15px;
	padding-left: 20px;
	margin-top: 44px;
	margin-left: 35px;
	font-size: 12px;
	text-align: left;
	border: 2px solid #660000;
	
}

/* *************** *
 * EVENTS PAGE     *
 * *************** */

#events_image
{
	float: right;
	height: 400px;
	padding-top: 72px;
	padding-right: 118px;
	width: 500px;
	font-size: 11px;
	text-align: left;
}

#events_image a { color: #660000;}
#events_image a:hover { color: #660000; text-decoration: none;}

#events_text
{
	float: left;
	height: 393px;
	width: 100%;
	padding-top: 0px;
	padding-left: 0px;
	font-size: 11px;
	text-align: left;
}

/* *************** *
 * CONTACT US PAGE *
 * *************** */

#contact_text
{
	height: 355px;
	width: 800px;
	padding-left: 10px;
	padding-top: 20px;
}

#contact_form_container, #contact_info_container
{
	float: left;
	font-size: 12px;
	text-align: left;
	color: #000;
	height: 100%;
	width: 400px;
}


#result_green, #result_red, #result_black
{
	text-align: left;	
	width: 800px;
	height:100px;
}

#result_green { color: green; }
#result_red { color: red; }
#result_black { color: #000; height:30px;}

.formField, input, select, textarea 
{
	background: #CCC !important; /* fix yellow background */
	border: 1px solid #CCC;
	font-size: 12px;
	text-align: left;
}

td.formLabel 
{
	font-size: 12px;
	color: #000;
	padding: 5px 0 0 0;
	text-align: left;
}

input.btn 
{
	background: #660000 !important;
	color: #FFF;
	/*border: 2px solid orange;*/
	border: 0px;
	font-weight:bold;
}

	

